.header-sd {
  background-image: url(../../assets/images/background-sd.jpg);
  place-items: center;
  width: 100%;
  height: 100vh;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
  overflow-y: auto;
  overflow-x: hidden;
}

@media (max-width: 560px) {
  .glass-suport {
    margin-top: 10em;
  }
}
